<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Project title</title>
</head>
<body>
    
    
    <header>
        <a href="">
        Project
        </a>  
        <ul>
          <a href="">
            <li>Projects</li>
          </a>
          <a href="">
            <li>About us</li>
          </a>
          <a href="">
            <li>Stories</li>
          </a>
          <a href="">
            <li>Contact</li> 
          </a>
        </ul>
    
      <img src="assets\[PLACEHOLDER LOGO].png"/>
      <h1>Your Headline<br>
          Here</h1>
      <h2>Lorem ipsum dolor sit amet, consectetur<br>
          adipiscing elit sed do eiusmod.</h2>
    </header>
    
    
    <main>
      
      <h2>This is the Section Headline,<br>
          Continues to Two Lines.</h2>
      <h3>Lorem ipsum dolor sit amet, consectetur<br>
          adipiscing elit sed do eiusmod.</h3>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, 
      sed do eiusmod tempor incididunt ut labore et dolore magna 
      aliqua. Ut enim ad minim veniam, quis nostrud exercitation 
      ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis 
      aute irure dolor in reprehenderit in voluptate velit esse cillum 
      dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat 
      non proident, sunt in culpa qui officia deserunt mollit anim id est 
      laborum. Sed ut perspiciatis unde omnis.
      </p>
      <p>
      Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip
       ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate 
       velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat 
       cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
      </p>
    
    </main>  


      <form>
        <button>
          Read more
        </button>
      </form>
      <h2>
        Learn more<br>
        about our culture...
      </h2>
    
      <form>
        <button>
          &#9654
        </button>
      </form>
     <h3>Duis aute irure dolor in <br>
         reprehenderit in voluptate velit esse<br>
         cillum dolore eu fugiat nulla.</h3>
    
    
    <footer>
      <p>
        <img src="assets\[PLACEHOLDER LOGO] small.png"/>
        Project<br>
        <i>123 Street,<br>
           Anytown, USA 12345</i>
          <a href = "mailto: hello@website.com">hello@website.com</a>
      </p>
      <p>
        © 2021 Project. All rights reserved
      </p>  
    </footer>

    
</body>
</html>